﻿/* Fonts
font-family: 'Roboto Condensed', sans-serif; font-weight:400/700;
font-family: 'Handlee', cursive; font-weight:400;
font-family: Georgia, "Trebuchet MS", Times, serif;
*/

/**
 * 1.0 Reset
 *
 * Resetting and rebuilding styles have been helped along thanks to the fine
 * work of Eric Meyer, Nicolas Gallagher, Jonathan Neal, and Blueprint.
 *
 * -----------------------------------------------------------------------------
 */
/*................. Replacement of <meta name="viewport"> for IE 10 and others .................*/
@-ms-viewport {
width: device-width;
zoom: 1.0;
}
@-o-viewport {
width: device-width;
}
@viewport {
width: device-width;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
audio, canvas, video {
	display: inline-block;
	max-width: 100%;
}
html {
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
}
* {
	margin: 0;
	padding: 0;
	outline: 0;
}
body, button, input, select, textarea {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 100%;
	line-height: 100%;
	font-weight: 400;
	color: #111;
}
body {
	background-color:#f6f9fc;
}
html, body {
	height: 100%;
	margin: 0px;
}
a {
	color: #3d60b6;
	text-decoration: underline;
}
a:hover {
	outline: 0;
	color: #9d9d9d;
}
.page-width {
	/*max-width: 1200px;
	width: 92%;*/
	margin: 0 auto;
}
img {
	zoom: 1;
	outline: 0;
	display: block;
	max-width: 100%;
	max-height: 100%;
	border: 0;
	height: auto;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 16px 0;
	padding: 0;
}
.screen-reader-text, .menu-toggle {
	display: none;
}
.no-br {
	white-space: nowrap;
}
.br {
	display: block;
}
.hide {
	display: none;
}
.align-center {
	text-align: center;
}
.videoContainer {
	position:relative;
	margin:0 auto;
	padding-bottom: 56.25%;
	height: 0;
	max-width:100%;
	height:auto;
}
.videoContainer iframe,
.videoContainer object,
.videoContainer embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


/* Headings
-------------------------------------------------------------- */
h1, h2, h3 {
	font-weight: 400;
	display: block;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration: none;
}
h1 {
	font-family: Georgia, "Trebuchet MS", Times, serif;
	font-size: 1.5625rem;
	line-height: 1.5625rem;
	margin-bottom: 0.375em;
	color: #000;
}
h2 {
	font-family: Georgia, "Trebuchet MS", Times, serif;
	font-size: 1.3125rem;
	line-height: 1.5625rem;
	margin-bottom: 0.25em;
	color: #000;
}
h3 {
	font-size: 1.0625rem;
	line-height: 1.125rem;
	margin: 0 0 0.25em 0;
	font-weight:700;
}
h4, h5, h6 {
	font-size: 1em;
	line-height: 1.5em;
	font-weight: 400;
	margin: 0 0 0.25em 0;
}


/* Common Text
-------------------------------------------------------------- */
p, li {
	line-height: 1.5rem;
}
ul {
	list-style: disc;
	margin: 0 0 1.125em 1.563em;
}
ol {
	list-style-type: decimal;
	margin: 0 0 1.125em 1.563em;
}
strong, b {
	font-weight: 700;
}
cite, em, i {
	font-style: italic;
}
sup, sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	position: relative;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
small {
	font-size: 0.813rem;
	line-height: 0.938rem;
}
.text-wrap {
	overflow-wrap: break-word;
	word-wrap: break-word;
	-ms-word-break: break-word;
	word-break: break-word;
	word-break: break-word;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

/* ======================================== BUTTONS ======================================== */
.btn, .button, button, .submit {
	-webkit-appearance: none;
	-moz-appearance: none;
	display: inline-block;
	font-weight: 700;
	font-size: 0.875rem;
	line-height: 100%;
	text-transform: uppercase;
	text-decoration: none;
	cursor: pointer;
	padding: 0.5em 1.375em;
	text-align: center;
	margin: 0 auto;
	clear: both;
	color: #fff;
	background: #3d60b6;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 1px solid #3d60b6;
	-webkit-transition: background 0.3s ease;
	transition: background 0.3s ease;
}
.btn:hover, .button:hover, button:hover, .submit:hover {
	color: #fff;
	background: #9d9d9d;
	border: 1px solid #9d9d9d;
}
.btn:after {
	font-family: 'FontAwesome';
	content: '\f061';
	vertical-align: top;
	padding-left: 0.5em;
}
/* ======================================== HEADER ======================================== */
#masthead {
	width: 100%;
	position: relative;
	background: #fff;
	z-index: 10000;
	border-bottom:solid 5px #3d60b6;
}

#masthead .page-width {
	width:100%;
}

#masthead h1 {
	float:left;
	margin-bottom:0;
}

#masthead-logo {
	width:176px;
	padding:.5em 0;
	margin-left:4%;
}


/* Call to Action */
.call-action {
	margin:0;
}
.call-action .btn {
	display:block;
	padding:0.5em;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
}
.call-action .btn:after {
	display:none;
}

.header-right {
	float:right;
	text-align:right;
	width:30%;
	padding-top:1.5em;
	padding-right:4%;
}

/* Secondary Nav */
.sec-nav-wrapper {
	display:none;
	float:right;
	clear:right;
	padding-top:0.5em;
}
.sec-nav-wrapper ul {
	list-style-type: none;
	margin:0;
	padding:0;
	white-space: nowrap;
}
.sec-nav-wrapper li {
	font-size: 0.875rem;
	line-height: 100%;
	float: left;
	margin: 0;
	white-space: nowrap;
}
.sec-nav-wrapper ul li a {
	display:block;
	color: #636363;
	padding: 0.5em 0 0.5em 1.5em;
}
.sec-nav-wrapper ul a:hover, .sec-nav-wrapper ul a:focus {
	color: #3d60b6;
}



/* Masthead Tools */
#masthead-tools {
	padding-top:0.5em;
}

/* Text Sizer */
#text-sizer {
	display:none;
	float: right;
	margin-right:15px;
}
#text-sizer .text-size-title {
	display:inline;
	font-family: Georgia, "Trebuchet MS", Times, serif;
	font-style:italic;
	color:#636363;
	font-size:0.75rem;
}

ul.text-size {
	display:inline;
	position: relative;
	padding: 0;
	margin:0;
	list-style:none;
}
ul.text-size li {
	display:inline;
	text-indent: -9999px;
}
ul.text-size a {
	font-family: Georgia, "Trebuchet MS", Times, serif;
	font-style:italic;
	color:#636363;
	padding-left:5px;
	text-decoration: none;
}
ul.text-size a:hover {
	color: #3d60b6;
}

#text-normal {
	
}
#text-larger a {
	font-size:1.25rem;
}
#text-largest {
	font-size:1.5625rem;
}

#social-wrapper {
	float: right;
	height: 28px;
	margin-left:0;
	position:relative;
}
.social-sharing {
	position: relative;
	margin: 2px 0px 0px 8px;
	font-family: "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
}
.social-sharing a {
	font-size: 11px;
}
.social-sharing .st_email, .social-sharing .st_twitter, .social-sharing .st_plusone, .social-sharing .st_fblike {
	display:none;
}
.social-sharing .stButton .chicklets {
	font-size:0;
}
.social-sharing .stButton .sharethis {
	background:none;
	height:22px;
	line-height:22px;
}
.social-sharing .st_sharethis .stButton:before {
	font-family: 'FontAwesome';
	content: '\f1e0';
	font-size:1.25rem;
	position:absolute;
	right:0;
	top:2px;
	color: #3d60b6;
}

/* In-Page Sharing */
.social-sharing.inline-shares {
    position: absolute;
    top: 1.25em;
    right: 4%;
	margin: 0;
}

.social-sharing.inline-shares .st_email, 
.social-sharing.inline-shares .st_twitter, 
.social-sharing.inline-shares .st_plusone, 
.social-sharing.inline-shares .st_fblike {
	display:inline-block;
	padding-right:5px;
}

.social-sharing.inline-shares .st_sharethis {
	padding-right:10px;
}

.social-sharing.inline-shares .st_fblike {
	vertical-align:middle;
}

.social-sharing .st_email .email,
.social-sharing .st_twitter .twitter,
.social-sharing .st_plusone .sharethis {
	background:none;
	height:22px;
	line-height:22px;
}

.social-sharing .st_email .stButton:before,
.social-sharing .st_twitter .stButton:before,
.social-sharing .st_plusone .stButton:before {
	font-family: 'FontAwesome';
	font-size:1.25rem;
	position:absolute;
	right:0;
	top:2px;
	color: #3d60b6;
}

.social-sharing .st_email .stButton:before {
	content: '\f0e0';
	font-size:1.125rem;
	top:1px;
}

.social-sharing .st_twitter .stButton:before {
	content: '\f099';
}

.social-sharing .st_plusone .stButton:before {
	content: '\f0d5';
}

.social-sharing.inline-shares .print-btn {
	display: inline-block;
    padding-left: 2em;
}

.social-sharing .fa-print:before {
	vertical-align:middle;
}

.social-sharing .fa-print:before {
	font-size:1.5rem;
	color: #3d60b6;
}
	
/* ---fix for add this breaking the 320 viewport ---- */
#stwrapper, #stLframe {
	width: 300px;
}

/* ----------------------- GENERAL CONTENT ------------------------ */
#content {
	background:#a4a4a4 url('../images/background-collage-bw.jpg') no-repeat top center fixed;
}
#content p {
	margin-bottom:1em;
}
#content, #locations-zone, #footer {
	font-size: 115%;
}
#page-content, #content-wrapper {
	padding-top:2em;
	background-color:#fff;
	position:relative;
}
.float-left {
	float: left;
}
.float-right {
	float: right;
}
.clear {
	clear: both;
}
.padding-top {
	padding-top: 25px;
}
.margin-top {
	margin-top: 25px;
}
.no-br {
	white-space: nowrap;
}
img.float-left {
	float: none;
	display: block;
}
img.float-right {
	float: none;
	display: block;
}
.block {
	display: block;
}
.centering-wrapper {
	text-align: center;
}
.reduced {
	font-size: .75em;
}
.half {
	float: left;
	width: 45%;
	margin: 2% 0;
}
.more {
	font-size:0.875rem;
	text-transform:uppercase;
	font-weight:700;
}
.more-arrow:after {
	font-family: 'FontAwesome';
	content: '\f061';
	color: #3d60b6;
	padding-left:0.5em;
}
.more-arrow:hover:after {
	color: #9d9d9d;
}

/* ----------------------- PLACE I CALL HOME ------------------------ */
#call-home-zone {
	display:none;
}

/* ----------------------- 404 Page ------------------------ */
.error404 #content-zone {
	padding-left:4%;
	padding-right:4%;
	min-height:300px;
}

/* ----------------------- FOOTER ------------------------ */
.site-footer {
	padding: 0px 0px 5px 0;
	background: #eff4fa;
	text-align:center;
}
.site-footer.page-width {
	width:100%;
}

/* Locations Zone */
#locations-zone {
	padding: 1.5em 3% 0;
	border-bottom: 2px solid #fff;
}
#locations-zone h2 {
	font-size: 1.3125em;
	line-height: 1.125em;
}
.site-footer ul.locations {
	list-style-type: none;
	margin: 1em 0;
	padding: 0 0 1.5em 0;
	font-size: .9em;
	line-height: 1.25em;
}
.site-footer ul.locations li {
	line-height:1.25em;
}
.site-footer ul.locations:nth-of-type(3) {
	clear: none;
}
.site-footer ul.locations .deemphasized {
	margin-top: 1em;
	font-size: .875em;
    line-height: 1.325em;
}
.site-footer ul.locations a {
	font-size: 1.0em;
	line-height: 2.0em;
}
.site-footer ul.locations .location {
	display: block;
	margin: .25em 0;
	font-size: 1.325em;
	line-height: 1.0em;
}
.footer {
	padding: 1.5em 3% 0;
	text-align:center;
}
.footer-icons {
	margin:0 1em 1em 1em;
	display:inline-block;
}
.footer .bottom-nav-wrapper {
	margin: .75em 0 1em 0;
}
.footer .bottom-nav-wrapper ul {
	list-style: none;
    margin: 0;
    font-size: .75em;
}
.footer .bottom-nav-wrapper li {
	display:inline;
    color: #fff;
    padding: 5px 10px 5px;
    white-space: nowrap;
}
.footer .bottom-nav-wrapper ul a {
	color: #111;
	padding: 8px 5px;
}
.footer .bottom-nav-wrapper ul a:hover, .footer .bottom-nav-wrapper a:focus {
	color: #9d9d9d;
}
.footer ul.copyright-nav-wrapper {
    list-style: none;
    margin:0;
	clear:both;
}
.footer ul.copyright-nav-wrapper li {
	font-size: .75em;
	padding: 5px 0;
}

/* ========================================= MEDIA QUERIES ========================================= */
@media only screen and (min-width : 400px) {
#masthead .page-width {
	width:92%;
}
#masthead-logo {
	width:232px;
	padding:.6875em 0 .5em;
	margin-left:0;
}
.header-right {
	padding-top:2.5em;
	padding-right:0;
}
.call-action .btn {
	padding:0.5em 1.375em;
	border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	-webkit-border-radius: 0 0 6px 6px;
}
}

@media only screen and (min-width : 430px) {
#content, #locations-zone, #footer {
	font-size: 100%;
}
}

@media screen and (min-width: 26.875em) {
img.float-right {
    float: right;
    margin: 0 0 5px 10px;
}
img.float-left {
    float: left;
    margin: 0 10px 5px 0;
}
}

@media only screen and (min-width : 480px) {
.site-footer {
	text-align:left;
}
.site-footer ul.locations {
	width: 50%;
	float: left;
}
}

@media only screen and (min-width : 520px) {
.header-right {
	width:50%;
}
#text-sizer {
	display:block;
}
}

@media only screen and (min-width : 600px) {
.header-right {
	padding-top:0;
}
.call-action {
	float:right;
}
.call-action .btn {
	display:inline-block;
}
}

@media only screen and (min-width : 630px) {
#call-home-zone {
	display:block;
	clear: both;
	position: relative;
	margin: 0 auto;
	padding: 2.5em 0;
	background: #f6f9fc;
}
.call-home h5 {
	color: #5f5f5f;
	font-family: 'Handlee', cursive;
	font-size: 1.75rem;
	line-height: 1.5em;
}
.call-home i {
	display: block;
	padding-top: 0.5em;
	font-size:0.875rem;
	line-height: 1.125em;
	color:#5f5f5f;
	text-align:right;
}
.call-home i.title {
	padding: .25em 0 0 1em;
}
.call-home img {
	float: right;
	margin-left:1em;
}
}

@media only screen and (min-width : 660px) {
.sec-nav-wrapper {
	display:block;
}
}

@media only screen and (min-width : 670px) {
h1 {
	font-size: 1.75rem;
	line-height: 1.75rem;
}
h2 {
	font-size: 1.5rem;
	line-height: 1.75rem;
}
h3 {
	font-size: 1.125rem;
	line-height: 1.25rem;
}
}

@media only screen and (min-width : 700px) {
.footer-icons {
	float: left;
	display:block;
	margin:0 2em 0 0;
}
.footer .bottom-nav-wrapper {
	margin: .75em 0 1em 1em;
    float: right;
    text-align: right;
}
.footer .bottom-nav-wrapper li {
	display:block;
    float: left;
    padding: 5px 0 5px 10px;
}
.footer .bottom-nav-wrapper ul a {
	padding: 8px 0 8px 5px;
}
}

@media only screen and (min-width : 750px) {
.site-footer ul.locations {
	width: 25%;
}
}

@media only screen and (min-width : 800px) {
.call-home img {
	float: left;
	margin-left:0;
	margin-right:2em;
}
}

@media only screen and (min-width : 960px) {
.footer ul.copyright-nav-wrapper {
	float: right;
    text-align: right;
    margin: .75em 0 1em 1em;
	clear:none;
}
}

@media only screen and (min-width : 1000px) {
.call-home {
	width: 80%;
	margin: 0 auto;
}
}

@media only screen and (min-width : 1040px) {
.sec-nav-wrapper {
	clear:none;
	padding-top:0;
	margin-right:1.5em;
}
.header-right {
	width:74%;
}
}


@media only screen and (min-width : 1080px) {
#locations-zone {
    background-image: url('https://www.snyderfuneralhome.com/wp-content/uploads/footer-map-new.jpg');
	background-repeat:no-repeat;
	background-position:bottom right;
}
.site-footer ul.locations {
	width: 18%;
}
}

@media only screen and (min-width : 1170px) {
.header-right {
	width:78%;
}
}

@media only screen and (min-width : 1200px) {
.page-width {
	max-width: 1200px;
	width: 92%;
}
#page-content, #content-wrapper {
	margin-bottom:2em;
	border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	border: 0;
}
.social-sharing.inline-shares {
    right: 2%;
}
.site-footer.page-width {
	width:92%;
}
}


/* ========================================= CLEARfix ========================================= */
.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
 *zoom: 1;
}
